4Suite™ API Documentation

# ► Module Ft.Server.Common.AclConstants

ACL constants

Fields: ALLOWED, ANONYMOUS_USER_NAME, CHANGE_OWNER_ACCESS, CHANGE_PERMISSIONS_ACCESS, DELETE_ACCESS, DENIED, EXECUTE_ACCESS, OWNER, READ_ACCESS, READ_METADATA_ACCESS, SUPER_USER_GROUP_NAME, USERS_GROUP_NAME, WORLD_GROUP_NAME, WRITE_ACCESS, WRITE_USER_MODEL_ACCESS

## Fields

ALLOWED = 1
ANONYMOUS_USER_NAME = 'guest'
CHANGE_OWNER_ACCESS = 'change owner'
CHANGE_PERMISSIONS_ACCESS = 'change permissions'
DELETE_ACCESS = 'delete'
DENIED = 0
EXECUTE_ACCESS = 'execute'
OWNER = 'owner'
READ_ACCESS = 'read'
READ_METADATA_ACCESS = 'read metadata'
SUPER_USER_GROUP_NAME = 'super-users'
USERS_GROUP_NAME = 'users'
WORLD_GROUP_NAME = 'world'
WRITE_ACCESS = 'write'
WRITE_USER_MODEL_ACCESS = 'write user model'